std::compare_three_way_result< _Tp, _Up > Struct Template Reference

Inherits std::__detail::__cmp3way_res_impl< _Tp, _Up >.

## Detailed Description

### template<typename _Tp, typename _Up = _Tp>
struct std::compare_three_way_result< _Tp, _Up >

[cmp.result], result of three-way comparison

Definition at line 515 of file compare.

The documentation for this struct was generated from the following file:

- compare